/*
Theme Name: TFR
Author: Henrik Cullen - The Foreign Report
Author URI: http://www.theforeignreport.com
Description: Based on the required+ Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.4
Template: required-foundation
Text Domain: requiredstarter
*/

/*
	Make the template work
*/
@import url(../required-foundation/style.css);

body {
	background-color:#efefef;
	font-family: 'Open Sans', sans-serif;
}
.entry-header img {
	width:100%;
	cursor:default;
}
.post-featured-image img, .archived-posts img {
	width:100%;
}
.post-box .index-internal {
	margin-bottom:30px;
	padding:0;
}
#main {
	padding:0;
}
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; font-weight: 300; }
p { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:16px;}

#site-title { font-weight: 600; }

.required-header .inline-list {
	margin-top: 14px;
}
.contain-to-grid, .top-bar, .top-bar ul {
	background-color:#072636;
}
.article-innards > p:nth-child(2) {
	font-weight:600;
}
.wp-caption-text {
	font-size:14px;
	font-weight:300;
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
}
@media only screen and (min-width: 941px) {.top-bar section {
	float:right;
	padding-right:15px;
}}

.entry-content p{
	font-size:16px;
	font-family:"Open Sans", sans-serif;
}

.article-innards > p:nth-child(2):first-letter {
	font-size: 50px;
	float: left;
	margin: -16px 10px -20px 0;
}

body .post-template post-template-gallery-template-php {
	background-color:#111;
}
body .post-template post-template-gallery-template-php h1 .entry-title{
	color:#ccc;
}
.orbit img {
	width:100%;
}
.orbit-wrapper .orbit-caption {
	padding:10px;
	font-size:15px;
	background:rgba(0,0,0,0.8);
	text-align:left;
}

#featured-post-index {
	height:350px;
}
.featured-entry {
	background-color:#fff;
	height:350px;
	overflow:hidden;
	margin-bottom:20px;
	padding: 3px 15px 0;
}
.featured-entry h2 {
	margin-top:5px;
	font-size:32px;	
}
.featured-thumb {
	padding:0;
	overflow:hidden
}
.posttitle a{
	color:#111;
	font-weight:400;
	
}
.posttitle a:hover{
	text-decoration:underline;
	
}

.featured-thumb {
	margin:0;
}

@media only screen and (min-width: 768px) {
.featured-thumb img{
	height:350px;
	min-width:510px;
}
#content {
	padding-left: 15px;
}

.entry-content{
	margin-left:30px;
	font-size:16px;
}
.index-three:last-child {
		margin-right:0px;
		float:left
}
.index-third:last-child {
		margin-right:0px;
		float:left
}
#three-row {
	padding:0 15px;
}
.banner-advert {
	float:right;
	text-align:center;
	margin-top:8px;
}
}
@media only screen and (min-width: 961px) {
.index-three {
	background-color:#fff;
	height:390px;
	margin:0 22.5px 20px 0;
	width:32%;
	float:left;
	
	padding:0;
}
.index-third {
	background-color:#fff;
	height:440px;
	margin:0 22px 20px 0;
	width:31.603%;
	float:left;
	
	padding:0;
}
.index-three img{
	height:164px;
	width:100%;
}
.index-third img{
	height:140px;
	width:100%;
}

}
@media only screen and (max-width: 1170px) and (min-width: 768px){
	.index-three {
		background-color:#fff;
		height:auto;
		margin:0 2% 20px 0;
		width:32%;
		padding:0;
		
		float:left;
}
	.index-third {
		background-color:#fff;
		height:auto;
		margin:0 2% 20px 0;
		width:32%;
		padding:0;
		
		float:left;
}
.index-three img{
	max-height:164px;
	width:100%;
}
.index-third img{
	max-height:140px;
	width:100%;
}
h3 {font-size:22px;}
}
@media only screen and (max-width: 940px){
.featured-entry .featured-meta{
	display:none;
}
}
@media only screen and (min-width: 941px){
.featured-entry .featured-meta{
	display:block;
}

}
@media only screen and (max-width: 880px) and (min-width: 767px){

}
@media only screen and (max-width: 767px) {
h1 {
	font-size:32px;
}
	.entry-content{
	margin:0 20px;
	font-size:16px;
}
.entry-meta, .entry-title {
	margin:0 5px;
}
.featured-thumb img{
	width:100%;
}
#featured-post-index {
	height:auto;
}
#featured-main {
	margin:10px;
}
.featured-entry {
	background-color:#fff;
	height:auto;
}
.index-three, .index-third {
	background-color:#fff;
	width:100%;
	margin:0 10px 30px 10px;
	height:auto;
	padding:0;
	
}
.index-three img{
	width:100%;
}
.index-third img{
	width:100%;
}
#lower-index .columns {
	padding:0;	
}
}

.index-internal {
	padding:15px;
	border-top: 8px solid #072636;
}
.index-internal h3{
	margin-top:-5px;
}
.post-thumbnail-caption {
    bottom: 16px;
    position: relative;
    z-index: 300;
    float: right;
    background-color: rgba(255,255,255,0.6);
}
.post-thumbnail-caption a {
	color:#333;
	text-decoration:underline;
}
.post-thumbnail-caption a:hover {
	text-decoration:none;
}

#index-advert300 {
	text-align:center;
}
#advert300, #advert300b {
	background:#072636;
	max-width:300px;
	margin:0 auto 20px;
}
#advert300 h4, #advert300b h4 {
	color:#eee;
	text-align:left;
	padding:5px 0 4px 10px;
	font-size:16px;
	margin:0;
}
#site-logo img{
	padding-top:10px;
	padding-bottom:0
}
.index-three:after, .index-third:after, .featured-entry:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
       -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    z-index: -1;
}
.featured-entry:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
       -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    z-index: -1;
}
.index-three, .index-third, .featured-entry {
	border:1px solid #ddd;
}
.tabs-content {
	background-color:#fff;
}

.tabs dd a{
	background-color:#ddd;
}.tabs dd.active {
	border-top: 3px solid #072636;
}

.entry-content ul, aside ul {
	margin:0;	
}

.top-bar ul>li a:not(.button) {
	font-size:16px;
	font-weight:300;
}
.featured-link-cover {
	width:100%;
	background-color:#fff;
	position:absolute;
	bottom:0;
	height:20px;
}
.lesser-link-cover {
	position:absolute;
	bottom:5px;
	height:20px;
}
.label a{
	color:#fff;
}
.featured-entry h2 {font-size:26px; margin-top:5px;}
.index-three h3 {font-size:22px;}
.index-third h3 {font-size:20px;}
.index-three p, .index-third p, .featured-entry p {font-size:14px;}


#author-description p{
	font-size:14px;
}
#author-avatar {
	padding-top:20px;
}

.archived-posts {
	margin-bottom:20px;
}
.archived-posts, #author-info {
	background-color:#fff;
	border:1px solid #ddd;
}
.archived-posts .index-internal {
	border:none;
	padding:20px 20px 0;
}
@font-face {
  font-family: 'socialFoundicons';
  src: url('/fonts/social_foundicons.eot');
  src: url('/fonts/social_foundicons.eot?#iefix') format('embedded-opentype'),
       url('/fonts/social_foundicons.woff') format('woff'),
       url('/fonts/social_foundicons.ttf') format('truetype'),
       url('/fonts/social_foundicons.svg#socialFoundicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ccfont';
  src: url('/fonts/cc-icons-webfont.eot');
  src: url('/fonts/cc-icons-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/cc-icons-webfont.woff') format('woff'),
       url('/fonts/cc-icons-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
#cc-icon{
	font-family: "ccfont";
	text-decoration:none;
}
 
[class*="foundicon-"] {
  display: inline;
  width: auto;
  height: auto;
  line-height: inherit;
  vertical-align: baseline;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
}
 
[class*="foundicon-"]:before {
  font-family: "socialFoundicons";
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
}

.foundicon-thumb-up:before {
  content: "\f000";
}

.foundicon-thumb-down:before {
  content: "\f001";
}

.foundicon-rss:before {
  content: "\f002";
}

.foundicon-facebook:before {
  content: "\f003";
}

.foundicon-twitter:before {
  content: "\f004";
}

.foundicon-pinterest:before {
  content: "\f005";
}

.foundicon-github:before {
  content: "\f006";
}

.foundicon-path:before {
  content: "\f007";
}

.foundicon-linkedin:before {
  content: "\f008";
}

.foundicon-dribbble:before {
  content: "\f009";
}

.foundicon-stumble-upon:before {
  content: "\f00a";
}

.foundicon-behance:before {
  content: "\f00b";
}

.foundicon-reddit:before {
  content: "\f00c";
}

.foundicon-google-plus:before {
  content: "\f00d";
}

.foundicon-youtube:before {
  content: "\f00e";
}

.foundicon-vimeo:before {
  content: "\f00f";
}

.foundicon-flickr:before {
  content: "\f010";
}

.foundicon-slideshare:before {
  content: "\f011";
}

.foundicon-picassa:before {
  content: "\f012";
}

.foundicon-skype:before {
  content: "\f013";
}

.foundicon-steam:before {
  content: "\f014";
}

.foundicon-instagram:before {
  content: "\f015";
}

.foundicon-foursquare:before {
  content: "\f016";
}

.foundicon-delicious:before {
  content: "\f017";
}

.foundicon-chat:before {
  content: "\f018";
}

.foundicon-torso:before {
  content: "\f019";
}
wqe
.foundicon-tumblr:before {
  content: "\f01a";
}

.foundicon-video-chat:before {
  content: "\f01b";
}

.foundicon-digg:before {
  content: "\f01c";
}

.foundicon-wordpress:before {
  content: "\f01d";
}
.button a{
	color:#fff;
}
#sharer .button {
	width:100%;
	padding:5px 0;
	line-height:16px;
	font-size:13px;
	font-weight:300;
}
.icon-sharer {
	width: 32%;
	float: left;
	color: #fff;
	margin-right: 2%;
	padding: 20px 0;
	line-height:20px;
}
.icon-sharer:last-child {
	margin-right:0;
}
#index-sharer {
	margin-bottom: 10px;
	background-color: #072636;
	padding: 0 10px;
	height: 100px;
	margin-top: -12px;
}
#index-sharer h3, #index-sharer a{
	color:#fff;
	margin-bottom: 0;
}
.menu-copyright-menu-container li {
	list-style-type: none;
	display: inline;
	padding: 20px;
}
